Subject: Re: tar exabyte 8500 under xp
From: Pierre Bernhardt <[email-masked]>
To: [email-masked]
Date: Fri, 15 Dec 2006 13:27:25 +0100
Newsgroups: gmane.os.cygwin
List-Id: <cygwin.cygwin.com>

Tim Scoggins schrieb:
> I am trying to get a tar off an old Exabyte 8500 tape drive using cygwin
> under XP.  The tape was written under Solaris.  I have set the blocksize
> to 0
> 
> mt -f /dev/nst1 setblk 0
> 
> No errors.  I can status the tape.
> 
> But when I try to extract
> 
> tar xvf /dev/nst1
> 
> I get
> 
> tar:  Cannot read:  Invalid argument
> tar:  At beginning of tape; quitting now
> tar:  Error is not recoverable; exiting now
Hi,

how do you have create the node /dev/nst1?
Under my cygwin there is no dev directory installed?

Could you please help?

MfG...
Pierre Bernhardt

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/